contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0083633.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.3334/cdiac/otg.clivar_nacp_east_coast_cruise_2007
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/83633
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/83633
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0052/0083633/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0083633/
identification:
  abstract:
    en: 'This dataset includes Surface underway, chemical, discrete sample, meteorological,
      optical, physical and profile data collected from NOAA Ship RONALD H. BROWN
      in the Coastal Waters of Florida, Gray''s Reef National Marine Sanctuary, Gulf
      of Mexico, North Atlantic Ocean and Stellwagen Bank National Marine Sanctuary
      from 2007-05-11 to 2007-08-04. These data include AIR TEMPERATURE, AIR-SEA DIFFERENCE
      - PARTIAL PRESSURE (OR FUGACITY) OF CARBON DIOXIDE, AMMONIUM (NH4), BAROMETRIC
      PRESSURE, CHLOROFLUOROCARBON-11 (CFC-11), CHLOROFLUOROCARBON-113 (CFC-113),
      CHLOROFLUOROCARBON-12 (CFC-12), DISSOLVED INORGANIC CARBON (DIC), DISSOLVED
      ORGANIC CARBON, DISSOLVED OXYGEN, FLUORESCENCE, HYDROSTATIC PRESSURE, NITRATE,
      NITRITE, Partial pressure (or fugacity) of carbon dioxide - atmosphere, Partial
      pressure (or fugacity) of carbon dioxide - water, Potential temperature (theta),
      SALINITY, SEA SURFACE TEMPERATURE, TOTAL ALKALINITY (TA), WATER TEMPERATURE,
      WIND DIRECTION, WIND SPEED, phosphate and silicate. The instruments used to
      collect these data include Alkalinity titrator, Barometric pressure sensor,
      CTD, Carbon dioxide (CO2) gas analyzer, Coulometer for DIC measurement, Flask
      with closed headspace for discrete carbon dioxide (CO2) measurement, Shower
      head chamber equilibrator for autonomous carbon dioxide (CO2) measurement, bottle
      and thermosalinographs.


      These data were collected by Rik Wanninkhof of NOAA Atlantic Oceanographic and
      Meteorological Laboratory (AOML) as part of the NACP_East_Coast_Cruise_2007
      dataset. CDIAC associated the following cruise ID(s) with this dataset: 33RO20070511
      and NACP_East_Coast_Cruise_2007


      The International CLIVAR Global Ocean Carbon and Repeat Hydrography Program
      carries out a systematic and global re-occupation of select WOCE/JGOFS hydrographic
      sections to quantify changes in storage and transport of heat, fresh water,
      carbon dioxide (CO2), and related parameters.


      The Global Coastal Carbon Data Project data includes the bottle (discrete) and
      surface (underway) carbon-related measurements from coastal research cruises,
      the data from time series cruises and coastal moorings. The coastal regions
      data are very important for the understanding of carbon cycle on the continental
      margins.'
    fr: 'This dataset includes Surface underway, chemical, discrete sample, meteorological,
      optical, physical and profile data collected from NOAA Ship RONALD H. BROWN
      in the Coastal Waters of Florida, Gray''s Reef National Marine Sanctuary, Gulf
      of Mexico, North Atlantic Ocean and Stellwagen Bank National Marine Sanctuary
      from 2007-05-11 to 2007-08-04. These data include AIR TEMPERATURE, AIR-SEA DIFFERENCE
      - PARTIAL PRESSURE (OR FUGACITY) OF CARBON DIOXIDE, AMMONIUM (NH4), BAROMETRIC
      PRESSURE, CHLOROFLUOROCARBON-11 (CFC-11), CHLOROFLUOROCARBON-113 (CFC-113),
      CHLOROFLUOROCARBON-12 (CFC-12), DISSOLVED INORGANIC CARBON (DIC), DISSOLVED
      ORGANIC CARBON, DISSOLVED OXYGEN, FLUORESCENCE, HYDROSTATIC PRESSURE, NITRATE,
      NITRITE, Partial pressure (or fugacity) of carbon dioxide - atmosphere, Partial
      pressure (or fugacity) of carbon dioxide - water, Potential temperature (theta),
      SALINITY, SEA SURFACE TEMPERATURE, TOTAL ALKALINITY (TA), WATER TEMPERATURE,
      WIND DIRECTION, WIND SPEED, phosphate and silicate. The instruments used to
      collect these data include Alkalinity titrator, Barometric pressure sensor,
      CTD, Carbon dioxide (CO2) gas analyzer, Coulometer for DIC measurement, Flask
      with closed headspace for discrete carbon dioxide (CO2) measurement, Shower
      head chamber equilibrator for autonomous carbon dioxide (CO2) measurement, bottle
      and thermosalinographs.


      These data were collected by Rik Wanninkhof of NOAA Atlantic Oceanographic and
      Meteorological Laboratory (AOML) as part of the NACP_East_Coast_Cruise_2007
      dataset. CDIAC associated the following cruise ID(s) with this dataset: 33RO20070511
      and NACP_East_Coast_Cruise_2007


      The International CLIVAR Global Ocean Carbon and Repeat Hydrography Program
      carries out a systematic and global re-occupation of select WOCE/JGOFS hydrographic
      sections to quantify changes in storage and transport of heat, fresh water,
      carbon dioxide (CO2), and related parameters.


      The Global Coastal Carbon Data Project data includes the bottle (discrete) and
      surface (underway) carbon-related measurements from coastal research cruises,
      the data from time series cruises and coastal moorings. The coastal regions
      data are very important for the understanding of carbon cycle on the continental
      margins. (FR)'
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0083633, 33RO20070511, 33RO20070710, AIR TEMPERATURE, AIR_TMP, AMMONIUM
          (NH4), ATM_PRE, Atlantic Ocean, BAROMETERS > BAROMETERS, BAROMETRIC PRESSURE,
        CHLOROFLUOROCARBON-11 (CFC-11), CHLOROFLUOROCARBON-113 (CFC-113), CHLOROFLUOROCARBON-12
          (CFC-12), CO2 ANALYZERS > CO2 ANALYZERS, COULOMETERS, CTD, 'CTD > Conductivity,
          Temperature, Depth', Coastal Waters of Florida, DEL_FCO2, DISSOLVED INORGANIC
          CARBON (DIC), DISSOLVED ORGANIC CARBON, DISSOLVED OXYGEN, Discrete measurement,
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > AMMONIA, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > INORGANIC CARBON,
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRATE, EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > NITRITE, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY >
          ORGANIC CARBON, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > OXYGEN, EARTH
          SCIENCE > OCEANS > OCEAN CHEMISTRY > SILICATE, EARTH SCIENCE > OCEANS >
          OCEAN OPTICS > FLUORESCENCE, EARTH SCIENCE > OCEANS > OCEAN PRESSURE > WATER
          PRESSURE, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > POTENTIAL TEMPERATURE,
        EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > SEA SURFACE TEMPERATURE, EQUILIBRATORS,
        EQ_PRE, EQ_TMP, FCO2_AIR, FCO2_WAT, FLASKS > FLASKS, FLUORESCENCE, Gray's
          Reef National Marine Sanctuary, Gulf of Mexico, Gulf of Mexico and East
          Coast Carbon (GOMECC), HYDROSTATIC PRESSURE, NACP > North American Carbon
          Program, NACP_East_Coast_Cruise_2007, NITRATE, NITRITE, NOAA Ship Ronald
          H. Brown, North American Carbon Program (NACP), North Atlantic Ocean, OCEAN
          > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN, OCEAN > ATLANTIC OCEAN > NORTH
          ATLANTIC OCEAN > GULF OF AMERICA, Ocean Carbon and Acidification Data System
          (OCADS) Project, Potential temperature (theta), Profile, 'Ronald H. Brown
          (call sign: WTEC, ICES code: 33RO, 1997-)', SEA SURFACE TEMPERATURE, SSS,
        SST, Ships, Stellwagen Bank National Marine Sanctuary, Surface underway, TMP_IR,
        University of Georgia; School of Marine Programs, University of New Hampshire,
        University of South Florida, WIND DIRECTION, WIND SPEED, WIND_DIR, WIND_SPEED,
        XCO2_AIR, XCO2_WAT, barometric pressure sensor, bottle, chemical, coulometer
          for DIC measurement, discrete sample, flask with closed headspace for discrete
          CO2 measurement, meteorological, optical, profile, showerhead equilibrator,
        silicate, surface underway, titrator]
      fr: [0083633 (FR), 33RO20070511 (FR), 33RO20070710 (FR), AIR TEMPERATURE (FR),
        AIR_TMP (FR), AMMONIUM (NH4) (FR), ATM_PRE (FR), Atlantic Ocean (FR), BAROMETERS
          > BAROMETERS (FR), BAROMETRIC PRESSURE (FR), CHLOROFLUOROCARBON-11 (CFC-11)
          (FR), CHLOROFLUOROCARBON-113 (CFC-113) (FR), CHLOROFLUOROCARBON-12 (CFC-12)
          (FR), CO2 ANALYZERS > CO2 ANALYZERS (FR), COULOMETERS (FR), CTD (FR), 'CTD
          > Conductivity, Temperature, Depth (FR)', Coastal Waters of Florida (FR),
        DEL_FCO2 (FR), DISSOLVED INORGANIC CARBON (DIC) (FR), DISSOLVED ORGANIC CARBON
          (FR), DISSOLVED OXYGEN (FR), Discrete measurement (FR), EARTH SCIENCE >
          OCEANS > OCEAN CHEMISTRY (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > AMMONIA (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > INORGANIC CARBON
          (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRATE (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > NITRITE (FR), EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > ORGANIC CARBON (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > OXYGEN (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > SILICATE (FR),
        EARTH SCIENCE > OCEANS > OCEAN OPTICS > FLUORESCENCE (FR), EARTH SCIENCE >
          OCEANS > OCEAN PRESSURE > WATER PRESSURE (FR), EARTH SCIENCE > OCEANS >
          OCEAN TEMPERATURE > POTENTIAL TEMPERATURE (FR), EARTH SCIENCE > OCEANS >
          OCEAN TEMPERATURE > SEA SURFACE TEMPERATURE (FR), EQUILIBRATORS (FR), EQ_PRE
          (FR), EQ_TMP (FR), FCO2_AIR (FR), FCO2_WAT (FR), FLASKS > FLASKS (FR), FLUORESCENCE
          (FR), Gray's Reef National Marine Sanctuary (FR), Gulf of Mexico (FR), Gulf
          of Mexico and East Coast Carbon (GOMECC) (FR), HYDROSTATIC PRESSURE (FR),
        NACP > North American Carbon Program (FR), NACP_East_Coast_Cruise_2007 (FR),
        NITRATE (FR), NITRITE (FR), NOAA Ship Ronald H. Brown (FR), North American
          Carbon Program (NACP) (FR), North Atlantic Ocean (FR), OCEAN > ATLANTIC
          OCEAN > NORTH ATLANTIC OCEAN (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC
          OCEAN > GULF OF AMERICA (FR), Ocean Carbon and Acidification Data System
          (OCADS) Project (FR), Potential temperature (theta) (FR), Profile (FR),
        'Ronald H. Brown (call sign: WTEC, ICES code: 33RO, 1997-) (FR)', SEA SURFACE
          TEMPERATURE (FR), SSS (FR), SST (FR), Ships (FR), Stellwagen Bank National
          Marine Sanctuary (FR), Surface underway (FR), TMP_IR (FR), University of
          Georgia; School of Marine Programs (FR), University of New Hampshire (FR),
        University of South Florida (FR), WIND DIRECTION (FR), WIND SPEED (FR), WIND_DIR
          (FR), WIND_SPEED (FR), XCO2_AIR (FR), XCO2_WAT (FR), barometric pressure
          sensor (FR), bottle (FR), chemical (FR), coulometer for DIC measurement
          (FR), discrete sample (FR), flask with closed headspace for discrete CO2
          measurement (FR), meteorological (FR), optical (FR), profile (FR), showerhead
          equilibrator (FR), silicate (FR), surface underway (FR), titrator (FR)]
    eov:
      en: [AIR-SEA DIFFERENCE - PARTIAL PRESSURE (OR FUGACITY) OF CARBON DIOXIDE,
        Carbon Dioxide Information Analysis Center, 'DOC/NOAA/NESDIS/NODC > National
          Oceanographic Data Center, NESDIS, NOAA, U.S. Department of Commerce', 'DOC/NOAA/OAR/AOML
          > Atlantic Oceanographic and Meteorological Laboratory, OAR, NOAA, U.S.
          Department of Commerce', 'DOE/ORNL/ESD/CDIAC > Carbon Dioxide Information
          Analysis Center, Environmental Sciences Division, Oak Ridge National Laboratory,
          U. S. Department of Energy', EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC CHEMISTRY
          > CARBON AND HYDROCARBON COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE > PARTIAL
          PRESSURE OF CARBON DIOXIDE, EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE,
        EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC TEMPERATURE, EARTH SCIENCE > ATMOSPHERE
          > ATMOSPHERIC WINDS > SURFACE WINDS > WIND DIRECTION, EARTH SCIENCE > ATMOSPHERE
          > ATMOSPHERIC WINDS > SURFACE WINDS > WIND SPEED, EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > ALKALINITY, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > CARBON DIOXIDE, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > PHOSPHATE,
        EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE, EARTH SCIENCE
          > OCEANS > SALINITY/DENSITY > SALINITY, Partial pressure (or fugacity) of
          carbon dioxide - atmosphere, SALINITY, THERMOSALINOGRAPHS, US DOC; NOAA;
          OAR; Atlantic Oceanographic and Meteorological Laboratory, WATER TEMPERATURE,
        carbon dioxide (CO2) gas analyzer, oceanography, partial pressure of carbon
          dioxide - water, phosphate, physical, thermosalinograph, total alkalinity]
      fr: [AIR-SEA DIFFERENCE - PARTIAL PRESSURE (OR FUGACITY) OF CARBON DIOXIDE (FR),
        Carbon Dioxide Information Analysis Center (FR), 'DOC/NOAA/NESDIS/NODC > National
          Oceanographic Data Center, NESDIS, NOAA, U.S. Department of Commerce (FR)',
        'DOC/NOAA/OAR/AOML > Atlantic Oceanographic and Meteorological Laboratory,
          OAR, NOAA, U.S. Department of Commerce (FR)', 'DOE/ORNL/ESD/CDIAC > Carbon
          Dioxide Information Analysis Center, Environmental Sciences Division, Oak
          Ridge National Laboratory, U. S. Department of Energy (FR)', EARTH SCIENCE
          > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON COMPOUNDS
          > ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE (FR),
        EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE (FR), EARTH SCIENCE > ATMOSPHERE
          > ATMOSPHERIC TEMPERATURE (FR), EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC
          WINDS > SURFACE WINDS > WIND DIRECTION (FR), EARTH SCIENCE > ATMOSPHERE
          > ATMOSPHERIC WINDS > SURFACE WINDS > WIND SPEED (FR), EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > ALKALINITY (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > CARBON DIOXIDE (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > PHOSPHATE
          (FR), EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE (FR),
        EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY (FR), Partial pressure
          (or fugacity) of carbon dioxide - atmosphere (FR), SALINITY (FR), THERMOSALINOGRAPHS
          (FR), US DOC; NOAA; OAR; Atlantic Oceanographic and Meteorological Laboratory
          (FR), WATER TEMPERATURE (FR), carbon dioxide (CO2) gas analyzer (FR), oceanography
          (FR), partial pressure of carbon dioxide - water (FR), phosphate (FR), physical
          (FR), thermosalinograph (FR), total alkalinity (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Partial pressure (or fugacity) of carbon dioxide, dissolved inorganic carbon,
      alkalinity, temperature, salinity and other variables collected from Surface
      underway, discrete sample and profile observations using Alkalinity titrator,
      Barometric pressure sensor and other instruments from NOAA Ship RONALD H. BROWN
      in the Coastal Waters of Florida, Gray's Reef National Marine Sanctuary and
      others from 2007-05-11 to 2007-08-04 (NCEI Accession 0083633)
    fr: Partial pressure (or fugacity) of carbon dioxide, dissolved inorganic carbon,
      alkalinity, temperature, salinity and other variables collected from Surface
      underway, discrete sample and profile observations using Alkalinity titrator,
      Barometric pressure sensor and other instruments from NOAA Ship RONALD H. BROWN
      in the Coastal Waters of Florida, Gray's Reef National Marine Sanctuary and
      others from 2007-05-11 to 2007-08-04 (NCEI Accession 0083633) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0083633
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-95.014, 24.292, -68.326, 43.039]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
